#include <ncurses.h>

int main() {
  initscr();
  start_color();

  mvprintw(20, 20, "baller");

  refresh();

  getch();
  clear();
  mvprintw(10,30, "baller2");
  getch();

  endwin();
  return 0;
}
